import request from '@/utils/request'



export function GetInspection(params){
  return request({
    url:'/m/api/inspection/reference',
    method:'get',
    params:params
  })
}



export function GetInspectionItemValue(params){
  return request({
    url:'/m/api/inspection/list',
    method:'get',
    params:params
  })
}




